body {
	padding-top: 0px;
}

#blog, #blog_post {
	margin-top: 0px;
}

#blog .post_row {
	margin-bottom: 80px;
}

#blog_post .author-and-date {
	position: relative;
	margin-bottom: 42px;
}

#blog_post .author-and-date span.author {
	font-size: 14px;
	font-style: italic;
	color: #9C9C9C;
}

#blog_post .author-and-date span.date {
	display: inline;
	position: absolute;
	right: 0;
	width: initial;
}

form.sidebar_menu input {
	width: 92%;
	margin-top: 10px;
	margin-bottom: 10px;
}

#blog_post ul, ol {
	margin-left: 18px !important;
}

#blog_post li:first-child {
	margin-top: 10px !important;
}

#blog_post li + li {
	margin-top: 20px;
}

#blog_post li {
	margin-left: 0px !important;
}

#blog_post .socialbar {
	float: right;
}

#blog_post img {
	padding: 10px !important;
}

#blog_post .text-heavy h2, h3, h4, h5, h6 {
	color: rgb(1, 66, 116);
	margin-top: 30px;
	margin-bottom: 10px;
}

#blog_post .post_content img {
	max-width: 100%;
	text-align: center;
}

#blog_post .post_content .widget-thumb {
	text-align: center; 
	margin-bottom: 1em;
}

#blog_post .post_content .widget-thumb img {
	width: 80%;
}

#blog_post .button:hover {
	text-decoration: none;
	color: white;
	outline: 0;
}

#blog_post .content_pillar_promo {
	background: #faf8f3;
	padding: 20px;
	position: relative;
    min-height: 340px;
}
#blog_post .content_pillar_promo h2 {
	width: calc(100% - 250px);
}
#blog_post .content_pillar_promo p {
	color: black;
    width: calc(100% - 250px);
    font-weight: 300;
    line-height: 1.3em;
}
#blog_post img.slanted {
	position: absolute;
    top: -50px;
    right: 0;
}
#blog_post .content_pillar_promo .button {
	margin: 0;
    position: absolute;
    bottom: 20px;
}

#blog_post blockquote, #blog_post blockquote p {
    font-family: 'Lustria', serif;
    font-size: 22px;
    color: #0d48a2;
}
